Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 155172 - Advanced cell editor for date
Advanced cell editor for date
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: Show Data
6.x
All All
: P3 (vote)
: 6.x
Assigned To: _ ahimanikya
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 18:00 UTC by Roman Mostyka
Modified: 2009-02-19 20:38 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-12-10 18:00:52 UTC
Advanced cell editor for date. We can invoke calendar to simplify date choosing. Like we do now with large text.
Comment 1 _ ahimanikya 2008-12-17 11:17:02 UTC
Fixed as part of the last checkin
http://hg.netbeans.org/main/rev/bfc1f5960f00
Comment 2 Roman Mostyka 2008-12-18 16:40:23 UTC
Verified with build 081218.
Ahi, amazing job!!!
Comment 3 _ ahimanikya 2008-12-18 17:11:23 UTC
Thanks Roman. We are also enhancing the text editor, which will be similar to MySQL Query Browser "View Field in Popup"


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo